<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <style>
      *{
        margin : 0;
        padding: 0;
        font-family:sans-serif;
    }
  table{
      width:100%;
      border:1px solid grey

  }
  td{
      padding : 15px;
      background-color:bisque;
      border:1px solid pink;

  }
  table tr th{
      background-color:orangered;
      padding : 5px;
  }
 #navbar ul { 
	margin: 0; 
	padding: 5px; 
	list-style-type: none; 
	text-align: center; 
	background-color: #000; 
	} 
 
#navbar ul li {  
	display: inline; 
	} 
 
#navbar ul li a { 
	text-decoration: none; 
	padding: .2em 1em; 
	color: #fff; 
	background-color: #000; 
	} 
 
#navbar ul li a:hover { 
	color: #000; 
	background-color: #fff; 
	} 

  </style>
  <body>
  <div id="navbar"> 
  <ul> 
	<li><a href="/lab-4">Home</a></li> 
	<li><a href="/lab-4/note-list">Note List</a></li> 
	<li><a href="/lab-4/add-note">Add Note</a></li> 
  </ul> 
  <div class="content-wrapper">
    <table>
      <tr>
        <th style="width:200px">To</th>
        <th style="width:200px">From</th>
        <th style="width:300px">Title</th>
        <th>Message</th>
      </tr>
      {% if notes %}
            {% for note in notes %}
            <tr>
            
              <td style="text-align: center">{{ note.to}}</td>
              <td style="text-align: center">{{ note.from_1}}</td>
              <td style="text-align: center">{{ note.titles}}</td>
              <td>{{ note.message }}</td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    </div>
    </div>
  </body>
</html>
